Bug 206625 - FYI, current numpy svn builds OK
FYI, current numpy svn builds OK
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: numpy (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jarod Wilson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-15 08:24 EDT by Neal Becker
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-20 12:43:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2006-09-15 08:24:57 EDT
Description of problem:

numpy-1.0 is about to start release.  Just to let you know, the current svn
builds OK.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jarod Wilson 2006-09-20 12:43:04 EDT
Good to know, but not really something that belongs in bugzilla. Would be nice
if they had a numpy-announce mailing list to announce releases, I'd really
rather not subscribe to a 500-800 emails per month list just to keep on top of
when 1.0 hits the streets... In any case, I'm closing this bug, but feel free to
open a new one when 1.0 is released, requesting updated packages.

Note You need to log in before you can comment on or make changes to this bug.